const mongoose = require("mongoose");

const postingSchema = mongoose.Schema({
  title: {
    type: String,
    required: true,
  },
  userName: {
    type: String,
    required: true,
  },

  description: {
    type: String,
    required: true,
  },
  postImage: {
    type: String,
  },

  date: {
    type: String,
    required: true,
  },
});

module.exports = mongoose.model("post", postingSchema);
